var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/[locale]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0mm6ij2._.js")
R.c("server/chunks/ssr/_0fun7nb._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0gqiype._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0k0h4wy.js")
R.c("server/chunks/ssr/[root-of-the-server]__1hacgqv._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0nu24gp._.js")
R.c("server/chunks/ssr/apps_web_src_app_layout_tsx_1yx9ufn._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/_10x22l5._.js")
R.c("server/chunks/ssr/node_modules_0rfpqlg._.js")
R.c("server/chunks/ssr/apps_web__next-internal_server_app_[locale]_page_actions_14yvnhl.js")
R.m(84363)
module.exports=R.m(84363).exports
